declare namespace Sdk {

	function init(gameid:string,gamekey:string);
	function uploadRoleData(roleData:string,callBack:Function);
	function pay(orderData:string,callBack:Function);
	function logout(callBack:Function);
	
}